/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 3px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}

i {
	font-style: italic;
}

/* Hide Menu Items */
.html_header_sidebar #header .av-main-nav > li.hide_on_desktop {
	display: none;
}
/* Show Menu Items */
.html_header_sidebar #header .av-main-nav > li.hide_on_mobile {
	display: block;
}

/* iframe */
div.mfp-iframe-scaler  {
	height: 90vh !important; 
}
.avia-popup iframe {
  -moz-transform: scale(1, 1); 
  -webkit-transform: scale(1, 1); 
  -o-transform: scale(1, 1); 
  -ms-transform: scale(1, 1); 
  transform: scale(1, 1); 
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -o-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
}

/* svg tweaks */
img[src$=svg] {
	width: 100%;
	height: auto;
	max-width: none;
}
.avia-image-container-inner {
	width: 100%;
}


/* 404 */
#top #nav_menu-2.widget_nav_menu li {
	font-size: 20px;
}

/* karte */
.speisekarte .speise {
	list-style-type: none;
	margin: 0px 0px 10px 0px;
	clear: both;
}
.speisekarte .titel {
	display: inline-block;
	font-size: 20px;
/*
	float: left;
	width: 87%;
*/
	text-transform: uppercase;
	color: #222222;
}
.speisekarte .titel i {
    vertical-align: super;
    font-style: normal;
    font-size: 70%;
}
.speisekarte .titel .nr {
	font-weight: normal;
}
.alternate_color .speisekarte .titel {
}
.speisekarte  .preis {
	display: block;
	float: right;
}
.speisekarte .preis_klein {
	clear: both;
}
.speisekarte  .beschreibung {
	display: block;
	clear: both;
	margin-right: 40px;

	color: #222222;
}
.speisekarte  .beschreibung.en {
	color: #777777;
}
.alternate_color .speisekarte  .beschreibung.en {
}

/* ContactForm 7 */
.dfmn_one_third {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.dfmn_one_third.last {
	margin-right: 0;
}
.dfmn_one_half {
	float: left;
	width: 49%;
	margin-right: 2%;
}
.dfmn_one_half.last {
	margin-right: 0;
}
.dfmn_one_full {
	clear: both;
	padding: 10px 0;
}
#top label span {
	font-size: inherit;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 label span.label {
	color: #333333 !important;
}
.wpcf7-textarea {
	height: 115px;
}
#top input[type="checkbox"] {
	width: 15px;
	height: 15px;
	margin: 0;
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 select,
.wpcf7 textarea {
	color: #001a1e !important;
	background-color: #fff !important;
	border-radius: 5px !important;
	opacity: 1;
/*
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition: opacity 0.4s ease-out;
	transition: opacity 0.4s ease-out;

	-webkit-transition: text-indent 0.1s ease-out;
	-moz-transition: text-indent 0.1s ease-out;
	-o-transition: text-indent 0.1s ease-out;
	transition: text-indent 0.1s ease-out;
*/
}
.wpcf7 input:not([type=file]):not([type=submit]),
.wpcf7 textarea,
.wpcf7 select {
	text-indent: 75px;
}
.wpcf7 input[name='f_zeitpunkt'] {
	text-indent: 140px !important;
}
/*
.wpcf7 input[type=submit],
.wpcf7 input:not([type=file]):focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
	text-indent: 0;
	opacity: 1.0;
}
*/
#top .wpcf7 textarea {
	padding: 5px 6px;
}
.wpcf7 label.file {
	display: block;
	border: 1px solid #e1e1e1;
	border-radius: 5px;
	padding: 10px;
}
.wpcf7 label.file span.label {
	display: block;
}
.wpcf7 label:not(.file) span.label {
	position: relative;
	float: left;
	z-index: 1;
	margin-left: 6px;
	color: #fff;
	font-size: 15px !important;
}
.wpcf7 label:not(.file) span.label.hide {
	width: 0px;
	height: 24px;
	overflow: hidden;
}
.wpcf7 label:not(.file) .wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
	top: -27px;
	margin-bottom: -18px;
}
#top .wpcf7 label span.wpcf7-list-item-label {
	color: #7c6853;
}
.wpcf7 input:not([type=file]):not([type=submit]).wpcf7-not-valid,
.wpcf7 select.wpcf7-not-valid,
.wpcf7 textarea.wpcf7-not-valid {
	border-color: #dd0000 !important;
	opacity: 1;
}
span.wpcf7-not-valid-tip {
	display: none;
}
.wpcf7 form .wpcf7-response-output {
	margin: 10px 0;
	border-radius: 5px;
	color: #222222;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border-color: #e30613;
	background: #e30613;
}
div.wpcf7-mail-sent-ok {
	border-color: #398f14;
	background: #398f14;
}
div.wpcf7 .ajax-loader {
	margin: 0 0 0 -23px;
}
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	margin-bottom: 5px;
}
#top .wpcf7 input[type="submit"] {
	font-size: 17px;
	margin-top: 10px;
	min-width: 300px;
	border-radius: 5px;
}
span.wpcf7-list-item { margin: 0; }


/* map */
.responsive #map .container {
	margin: 0px;
	padding: 0px;
	max-width: none;	
}
.responsive #map .container iframe {
	margin-bottom: -10px;
}

/* borlabs */
[data-borlabs-cookie-wrap] [data-borlabs-cookie].borlabsCookieShow {
	bottom: 20px !important;
	box-shadow: 0px 10px 10px rgba(0,0,0,0.5);
	border: 4px double #222 !important;
}
.dfmn.borlabs-cookie-bct.bc-bct-social { 
	display: block !important;
	margin: 0 !important;
	border: 0px !important;
	color: #222 !important;
	padding: 10px !important;
}
.dfmn.borlabs-cookie-bct.bc-bct-iframe {
	min-height: 0 !important;
}
.dfmn.borlabs-cookie-bct .bc-text {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	text-align: center !important;
	-webkit-transform: none !important;
	transform: none !important;
	width: 100% !important;
	background: #fff !important;
	border: 1px solid #d00 !important;
}
.dfmn.borlabs-cookie-bct .bc-text p {
	color: #222 !important;
	font-size: 80% !important;
}
.dfmn.borlabs-cookie-bct .bc-text label {
	color: #222 !important;
	font-size: inherit !important;
}
#top .dfmn.borlabs-cookie-bct input[type="checkbox"] {
	width: 10px;
	height: 10px;
}
.borlabs-cookie-responsive-iframe-wrapper {
	height: auto !important;
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}
.borlabs-cookie-responsive-iframe-wrapper p {
	margin: 0;
}
.borlabs-cookie-responsive-iframe-wrapper iframe {
	position: relative !important;
	height: 450px !important;
}
.borlabs-cookie-bct .bc-text a[role="button"] { 
	background:#4285f4 !important;
	border-radius:3px !important
}
.borlabs-cookie-bct .bc-text a[role="button"]:hover {
	background:#fff !important; 
	color:#4285f4 !important
}

	/* Hide Menu Items */
	.html_av-overlay-full #av-burger-menu-ul li.hide_on_desktop {
		display: none;
	}
	/* Show Menu Items */
	.html_av-overlay-full #av-burger-menu-ul li.hide_on_mobile {
		display: block;
	}

/*              */
/* CUSTOM PARTS */

#header { box-shadow: none; }

.html_header_top #top .av_header_stretch .container {
	width: 100%;
}
.html_header_top.html_main_nav_header #top .av_menu_left .main_menu {
	left: 0px;
}
.html_burger_menu_active #top #wrap_all #header .av-burger-menu-main > a {
	width: 70px;
	margin: 10px 0;
	height: 70px;
	line-height: 70px;
	background: rgba(255, 255, 255, 0.7);
	padding: 0px 17px;
	border-radius: 35px;
}
#top .header_color.av_header_transparency .avia-menu-fx, .av_header_transparency div .av-hamburger-inner, .av_header_transparency div .av-hamburger-inner::before, .av_header_transparency div .av-hamburger-inner::after  {
	background: #2d2d2d !important;
}

.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li {
    line-height: 1em;
    letter-spacing: 5px;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li.av-width-submenu > a {
	margin-bottom: 10px;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li li {
	font-size: 0.8em;
	line-height: 1em;
	padding: 0;
}

.header_color img { padding: 0px !important; }
div .logo { display: none !important; }
.header_color .header_bg { background: none !important; }

.special_amp {
    font-family: inherit;
    font-style: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

h1, h2, h3, h4, h5, h6 { 
	letter-spacing: 1px;
	line-height: 1em;
}

h2 { 
	font-size: 4.6vw;
}
h4 {
    font-size: 27px;
    line-height: 1.1em;
    margin-bottom: 4px;
    font-weight: normal;
}

#top .av-rotator-container-inner {
	line-height: 1em;
}

#heading_main_1 h1 { font-size: 155px !important; }
#heading_sub_1 h2, #heading_sub_2 h3 { font-family: 'helvetica neue', Helvetica, Arial, sans-serif; }
#heading_sub_1 h2 {	font-size: 30.9px; }
#heading_sub_2 h3 {	font-size: 30px; letter-spacing: 0px; }

.av-subheading_above { margin: 0; }

.double_border { border: 4px double #000 !important; padding: 10px 10px 0 10px; }
.dotted_border { border: 1px dashed #000; outline: 1px dashed #000; outline-offset:-4px;}

.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
	opacity: 0.9;
}

#rundgang_container div.avia_codeblock { margin-bottom: -6px; }

.lunch-saisonal_hide { display: none !important; }

.av_icon_caption {
	text-transform: none;
	font-size: 28px;
	letter-spacing: 2px;
}

@media only screen and (min-width: 2030px) {
	h2 { 
		font-size: 2.6vw;
	}
}
@media only screen and (max-width: 1024px) {
    #top .socket_color, #top .footer_color, #top .header_color .header_bg, #top .main_color, #top .alternate_color {
        background-attachment: fixed;
    }
}
@media only screen and (max-width: 989px) {
	.responsive.html_mobile_menu_tablet #top #wrap_all #header { position: fixed; background: none; }

	#top #av_section_1 .flex_column_table {
		display: block;
	}
	#top #av_section_1 .flex_column_table #top_logo,
	#top #av_section_1 .flex_column_table #top_name {
		width: 100%;
		display: block;
	}
	
	/* CUSTOM */
	h2 { 
		font-size: 5.6vw;
	}

	/* Logo and Name stuff */
	#top_logo .avia-image-container.avia-align-right {
		margin: 0;
		float: none;
	}
	#top_logo img { margin: 0 auto; }	
	#heading_main_1, #heading_sub_1, #heading_sub_2 { text-align: center; }
	#heading_main_1 h1 { font-size: 16vw !important; }
	#heading_sub_1 h2 {	font-size: 3.1vw; }
	#heading_sub_2 h3 {	font-size: 3vw; }

	/* Hide Menu Items */
	.html_av-overlay-full #av-burger-menu-ul li.hide_on_desktop {
		display: block;
	}
	/* Show Menu Items */
	.html_av-overlay-full #av-burger-menu-ul li.hide_on_mobile {
		display: none;
	}
}
@media only screen and (max-width: 880px) {
	/* 2/3rd extended so eventlocation box doesn't run into reservation */
	#top #eventlocation_info .no_margin.av_two_third { width: 75%; }
}
@media only screen and (min-width: 768px) and (max-width: 864px) {
	/* 2/3rd extended to 86% so eventlocation box doesn't run into reservation */
	#top #eventlocation_info .no_margin.av_two_third { width: 86%; }
}
@media only screen and (max-width: 767px) {
	/* Burger Menu left */
    .responsive #top #wrap_all #header .container {
        width: 100%;
        max-width: 100%;
	}
	.responsive #top #wrap_all .main_menu {
		right: auto;
	}

	#heading_main_1 h1 { font-size: 20vw !important; /* 16 */ }
	#heading_sub_1 h2 {	font-size: 3.5vw; /* 3.1 */ }
	#heading_sub_2 h3 {	font-size: 3.4vw; /* 3 */ }

	/* Masonry Event hide last image */
	#eventlocation #av-masonry-1 a:last-child { display: none !important; }

	/* 2/3rd extended to 86% so eventlocation box doesn't run into reservation */
	#top #eventlocation_info .no_margin.av_two_third { width: 100%; }

	
	/* GENERAL STUFF */
	
	/* iframe */
	.mfp-iframe-holder .mfp-content {
		max-width: 90%;
	}
	
	/* map */
	.responsive #top #wrap_all #map .container {
		max-width: none;
		width: 100%;
	}

	/* karte */
	li.speise {
		margin: 0px 0px 20px 0px;
	}
	li.speise .titel {
	    margin-bottom: 7px;
	}
	li.speise .beschreibung {
		margin-right: 0px;
	}
	
	/* DFMN 1/3rd */
	/* DFMN 1/3rd */
	.dfmn_one_third, .dfmn_one_half {
		width: 100%;
		float: none;
	}
	.wpcf7 label.file {
		margin-bottom: 10px;
	}
	#top .wpcf7 input[type="submit"] {
		min-width: 100%;
	}
}
@media only screen and (max-width: 479px) {
	/* CUSTOM */
	h2 { 
		font-size: 10vw;
	}
	#top #wrap_all .av-rotator-container .av-rotator-container-inner {
		font-size: 10vw !important;
	}
}

